td img{
	height: 100px;
	width: 150px;
}
table.newstable{
	margin-left: -12%;
	table-border: 2px;
}
table.newstable thead, table.videotable thead{
	background-color: #013001;
	color: white;
}
 h6{
	color: black;
	padding-left: 2%;
	padding-right: 2%;
}
td h5 a:hover{
	color:hsla(32,100%,49%,1.00)
}
tr.success {
  background-color: rgba(226,226,188,1) !important;
}
table.videotable{
	margin-left: -11%;
	table-border: 2px; 
}
table.videotable td{
	padding-bottom: 14%;
	padding-left: 2%;
	padding-top: 2%;
}
td h5{
	padding-left: 2%;
}
td h5 a{
	color: black;
}
p {
    font-family: "Times New Roman", Times, serif;
}
